[R] Is there rpm for suse 9.1 under x86_64?

From: Peter Mathe <mathe_at_wias-berlin.de>
Date: Sun 04 Jul 2004 - 19:38:30 EST


I recently upgraded to Suse 9.1 for Amd64. So far I could not find precompiled binaries of R-1.9.1 for this case. So I tried installation from source, but could not succeed. Although the configuration/installation procedure ran without problems, the make check always ended with errors. When trying to run R , to see what's going on, the eigen() reported error code -18. So, is a rpm for R-base-1.9.1 under x86_64 for Suse available, or how can I succesfully install from sources?
Thank's for reading this message, Peter



R-help@stat.math.ethz.ch mailing list
https://www.stat.math.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html Received on Sun Jul 04 19:42:06 2004

This archive was generated by hypermail 2.1.8 : Fri 18 Mar 2005 - 09:28:26 EST